D_TEST_DAEMON_MODE(3)

FUNCTION
d_test_daemon_mode - Test if the module is running in daemon mode.

SYNOPSIS
#include <karma_d.h>

flag d_test_daemon_mode

()

DESCRIPTION
Test if the module is running in daemon mode.

RETURN VALUE
TRUE if the module is running in daemon mode, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/